@font-face {
  font-family: fontSun;
  src: url("../Inkfree.ttf");
}

body{
	background-color: #123345;
  position: absolute;
  margin: 0;
  font-family: sans-serif;
  color: white;
  width: 100%;
  height: 100%;
}
.fond{
	background-image: url(#);
	background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -2
}
#f2{
  display: none;
}

#rmenu{
  position: fixed;
  display: none;
  z-index: 10;
  top: 10px;
  right: 15px;
  width: 70px;
}
nav{
  position: fixed;
  width: 100%;
  text-align: center;
  z-index: 9;
  transition: 1s;
  transform: 1s;
}
.afmenu{
  right: 0;
}
nav ul{
  padding: 0;
  margin-top: 8px;
  margin-bottom: 5px;
}
nav ul li{
  display: inline-block;
  margin: 0px 5%;
  font-family: fontsun;
  color: white;
  vertical-align: middle;
}
nav ul li a{
  color: white;
  text-decoration: none;
  font-size: 1.7em;
}
nav ul li a:hover{
  text-decoration: underline;
}
nav img{
  height: 60px;
  border: none;
  box-shadow: none;
  width: auto;
}


/*
  Section de titre 
*/
#titre{
    height: 100%;
    display: flex;
    text-align: center;
    font-size: 3em;
    text-shadow: 5px 3px 15px #656565;
    background-color: #00000036;
}
h1{
  width: 100%;
  margin: auto;
  font-family: fontSun;
  font-size: 2.5em;
}
h1 a{
  opacity: 0.4;
}
h1 a:hover{
  opacity: 0.7;
}
h1 a img{
  min-width: 50px;
  width: 7%;
}
h1 span{
  font-size: 0.6em;
  vertical-align: middle;
  color: white;
  text-decoration: none;
}
.telephone{
  color: white;
  text-decoration: none;
  opacity: 1;
}
/*
  Section de la page
*/
section{
	width: 100%;
	transition: 1s;
}
article{
	text-align: center;
  padding: 80px 15%;
  transition: 1S;
}
h2{
  font-size: 2.5em;
}
span{
  font-style: italic;
}
.wmax{
  padding: 80px;
}
hr{
  margin: 50px 20%;
}
/*
  Background white
*/
.bw{
  background-color: #ffffff;
  color: #4c4c4c;
  box-shadow: 0 0 7px 0px #2b2b2b;
}

/*
  Background transparant 
*/
.bt{
  background-color: #00000036;
}

/*
  Bloc de prestations
*/
#a0 ul{
  margin: 0;
  padding: 0;
}
#a0 ul li{
  display: inline-block;
  width: 20%;
  padding: 0 50px;
  transition: 0.5s;
}
#a0 ul li:hover{
  scale: 1.1;
  cursor: pointer;
}
#a0 ul li img{
  width: 100%;
  border-radius: 80px;
  box-shadow: 0px 0px 7px 0px black;
}
#a0 ul li span{
  font-weight: bold;
  font-size: 1.1em
}
.descP{
  display: none;
  margin-top: 50px;
}


#a1{
  background-color: #0000007a;
  padding: 80px 200px;
}
/*
  Bloc de présentation
*/
.bpe{
  display: inline-block;
  width: 550px;
  height: 780px;
  vertical-align: middle;
  perspective: 1000px;
}
fieldset{
  width: 500px;
  height: 750px;
  box-shadow: 4px 6px 5px #797979;
  margin: 0 10px;
  transition: 2s;
  position: absolute;
  background: white;
  z-index: 2;
  transform: rotateY(0deg);
}
fieldset legend img{
  width: 150px;
  border-radius: 100px;
  box-shadow: 2px -2px 3px #5f5f5f;
}
fieldset ul{
  text-align: left;
}
fieldset ul li{
  display: block;
}
.verso{
  transform: rotateY(180deg);
  z-index: 1;
}
.recto{
  transform: rotateY(-180deg);
}
.bdescplus{
  background-color: white;
  border: solid #cacaca 3px;
  padding: 10px 50px;
  font-size: 1.1em;
  border-radius: 25px;
  transition: 0.2s;
}
.bdescplus:hover{
  background-color: #e8e8e8;
  border: solid #5d5d5d 3px;
  cursor: pointer;
  box-shadow: 0 0 6px #9e9e9e;
}


/*
  Formulaire de contact 
*/
label
{
  float:left;
  font-size: 1.2em;
  padding: 5px; 
  font-family: 'Comic Sans MS',Arial;
  margin:5px;
}
input[type="text"], input[type="email"], textarea
{
  padding: 10px 10px 10px 10px;
  line-height: 20px;
  width: 100%;
  border: none;
  margin: auto;
  border-radius: 5px;
  background-color: white;
  color: black;
  margin: 5px;
}
textarea
{
  width: 100%;
  height: 200px;
}
input[type="submit"]
{
  font-family: 'Comic Sans MS',Arial;
  font-weight: bold;
  width: 100%;
  margin: 5px;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
  background-color: white;
  border: solid #cacaca 3px;
  font-size: 1.1em;
  border-radius: 25px;
  transition: 0.2s;
}
input[type="submit"]:hover{
  background-color: #e8e8e8;
  border: solid #5d5d5d 3px;
  box-shadow: 0 0 6px #9e9e9e;
}


#contact form{
  width: 50%;
    margin: auto;
}
#contact input[type="submit"]{
  visibility: visible;
}

/*
  Footer
*/
footer{
  background: #3c3c3c;
  color: white;
  text-align: center;
  padding: 20px 0 50px 0;
}
footer a{
  color: white;
  text-decoration: none;
}
h4{
  font-size: 1.2em;
}
.fbloc{
  display: inline-block;
  width: 30%;
  vertical-align: top;
}
.fbm iframe{
  width: 90%;
  height: 214px;
}
.fbm{
  border-left: solid white 2px;
  border-right: solid white 2px;
}
#coordonees{
  margin: 11% 0 0 20%;
  text-align: left;
  vertical-align: middle;
}


@media screen and (max-width: 1440px) {
  article {
    padding: 80px 10%;
  }
  nav ul li{
    margin: 10px 3%;
  }
}
@media screen and (max-width: 1030px) {
  nav ul li{
    margin: 3px 2%;
  }
  .fbloc{
    overflow: scroll;
  }
}
@media only screen and (max-device-width: 900px) {
  #coordonees{
    margin-left: 0px;
    margin-top: 30px;
    text-align: center;
  }
  .fbm{
    border: none;
  }
  .fbloc{
    display: block;
    width: 100%;
  }
  nav ul li{
    margin: 30px;
    display: block;
    margin: 10% 30px;
    font-size: 3em;
  }
  nav ul li img{
    height: 200px;

  }
  nav{
    background: rgb(64, 63, 63);
    right: -100%;
    height: 100%;
  }
  nav ul{
    height: 100%;
  }
  #rmenu{
    display: block;
    cursor: pointer;
  }
  fieldset{
    width: 100%;
  }
  .bpe{
    width: 100%;
    font-size: 1.4em;
  }
  #a0 ul li {
    width: 45%;
    padding: 10px 10px;
  }
  #a0 ul li span {
      font-size: 2.1em;
  }






















}